[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: PYSVN Release 1.9.10

From: Barry Scott <barry_at_barrys-emacs.org>
Date: Tue, 6 Aug 2019 18:56:18 +0100

> On 6 Aug 2019, at 15:50, Daniel Shahaf <d.s_at_daniel.shahaf.name> wrote:
>
> Barry Scott wrote on Mon, 05 Aug 2019 10:14 +00:00:
>> Changes:
>> * Built against subversion 1.12.2, 1.11.1, 1.10.6 and 1.9.12
>
> Subversion 1.11.1 is no longer supported by the Subversion project (it was a non-LTS release).
>
> Subversion 1.9.12 may have EOL'd yesterday; we're currently discussing that (on our dev@ list).
>

Traditionally I have been asked for builds against more versions of subversion and python then
where supported by upstream.

I was also contemplating only supporting the versions of subversion and python that upstream
still supports.

I am minded to implement that policy for the next pysvn release.

But I suspect I will not be dropping python 2.7 builds, even after 2.7 EOLs next year.

Barry
Received on 2019-08-06 19:56:45 CEST

This is an archived mail posted to the Subversion Users mailing list.